<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>Contact Page</title>
	</head>

	<body>
		<h1>Zuitt IT Solutions</h1>
		<main>

			<section id="productsSection">
				<!-- 
					mimic table
					add id called productsSection to section element
				 -->
				 <h2>Products Offered</h2>
				 <br>
				 <table border="1">
				 	<thead>
				 		<tr>
				 			<th>Package</th>
				 			<th>Price</th>
				 			<th>Description</th>
				 		</tr>
				 	</thead>
				 	<tbody>
				 		<tr>
				 			<td>Basic</td>
				 			<td>&#8369; 500.00</td>
				 			<td>Package includes a fully functional website with desired specifications.</td>
				 		</tr>
				 		<tr>
				 			<td>Premium</td>
				 			<td>&#8369; 1000.00</td>
				 			<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
				 		</tr>
				 	</tbody>
				 	<tfoot>
				 		<tr>
				 			<th colspan="3">Additional features after initial project is inclusive of charges</th>
				 		</tr>
				 	</tfoot>
				 </table>

			</section>
			<section id="formSection">
				<!-- 
					-add id called formSection to section element
					-create contact form with different input fields
					-most form input fields must be required (radio and checkbox no need to add required attribute)
					-suggestion must populate for autocompletion when trying to fill out form
					-add a button to submit the form
					-add a reset button to reset the form
					-add an action attribute to pass the form to https://www.google.com
					 -->
				<h2>Contact Form</h2>
				<br>
				<form action="https://www.google.com">
					<!-- name -->
					<label for="fname">First Name:</label>
					<br>
					<input type="text" name="fullname" id="fname" required autocomplete>
					<br>
					<label for="lname">Last Name:</label>
					<br>
					<input type="text" name="lastname" id="lname" required autocomplete>
					<br>
					<!-- email -->
					<label for="emailInput">Email:</label>
					<br>
					<input type="email" name="email" id="emailInput" required autocomplete>
					<br>
					<!-- contact number -->
					<label for="contactnoInput">Contact Number:</label>
					<br>
					<input type="tel" name="contactno" id="contactnoInput" required autocomplete>
					<br>
					<!-- service type select -->
					<label>Service Type:</label>
					<br>
					<select name="service" id="serviceInput">
						<option value="frontend">Front End Programming</option>
						<option value="backend">Back End Programming</option>
						<option value="fullstack">Full Stack End Programming</option>
					</select>
					<br>
					<!-- preferred contact -->
					<label>Preferred Contact:</label>
					<br>
					<input type="checkbox" name="pcontact1" id="pContactInput1" value="email">
					<label for="pContactInput1">Email</label>
					<br>
					<input type="checkbox" name="pcontact2" id="pContactInput2" value="phone">
					<label for="pContactInput2">Phone</label>
					<br>
					<!-- package -->
					<label>Package:</label>
					<br>
					<input type="radio" name="package" id="package1" value="basic">
					<label for="package1">Basic</label>
					<br>
					<input type="radio" name="package" id="package2" value="premium">
					<label for="package2">Premium</label>
					<br>
					<!-- message -->
					<label for="messageInput">Message</label>
					<br>
					<textarea id="messageInput" name="message" rows="4" cols="20" required autocomplete></textarea>
					<br>
					<!-- buttons -->
					<button type="submit">Send inquiry</button>
					<br>
					<button type="reset">Reset</button>

				</form>

			</section>


		</main>
	</body>
</html>